# OnDCCFileTransferSuccess

Triggered when a DCC File transfer succeeds

Parameters

    $0 = bytes transferred
    $1 = DCC session ID

Window
unspecified
Description
Triggered when a DCC File transfer terminates succesfully. $0 contains the number of bytes transferred in the session. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
ondccfiletransferconnectioninprogress, ondccfiletransferfailed, ondccfiletransferbegin

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010